*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: sans-serif;
    background: #f4f4f4;

}
ul{
    list-style: none;
}

a{
    text-decoration: none;
}
.container{
    max-width: 1000px;
    margin: auto;

}

.primary-text{
    color: #e4b95b;
}

#menu{
    padding:5rem 0;
}

#menu .title{
    text-align: center;
    margin-bottom: 4rem;
}

#menu h2{
    font-size: 40px;
    margin-bottom: 20px;
    color: #383848;

}

#menu .title p{
    font-size: 14px;
    color: #9a9a9a;
    font-weight: 600;
}

#menu .menu-items{
    display: flex;
    justify-content:center;
align-items: center;
}   

#menu .menu-items .menu-item{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px;
}

#menu .menu-items .menu-item img{
    width: 80px;
    border-radius: 50%;
    margin-right: 20px;
}
#menu .menu-items .menu-item h3{
    border-bottom: 1px dashed #c2bdbd;
    color: #383848;
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: relative;
}
#menu .menu-items .menu-item h3 span{
    position: absolute;
    top: 0;
    right: 0;
}

.btn {
display: inline-block;
padding: 15px 30px;
border: none;
border-radius: 15px;
}

#menu .btn{
    background: #e4b95b;
    color: #fff;
    margin: 20px auto 0;
    display: block;
    cursor: pointer;
}
#menu .btn:hover{
    background: #383848;
}
/* daytime start*/

#daytime{
    background: url('../img/daytime_bg.jpeg') center center/cover fixed no-repeat;
    color: #fff;
    text-align: center;
}

#daytime .daytime-items{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 40vh;
    margin-top: 4rem;
}
#daytime .daytime-items h3{
    font-size: 30px;
    margin: 20px 0 10px;
}
#daytime .daytime-items p{
    font-weight: 500;
}


/* daytime end */
/* Responsiveness */
/* Medium Screen + Tablet */
@media (max-width: 1000px) {
  #navbar img {
    margin-left: 20px;
  }

  nav ul {
    margin-right: 20px;
  }

  nav ul li a {
    padding: 10px;
  }

  header .content h1 {
    font-size: 28px;
  }

  #about {
    height: auto;
    padding: 4rem 2rem;
  }

  #about .about-content p {
    margin-right: 2rem;
  }

  #about img {
    width: 250px;
  }

  #offers .offers-items img {
    width: 150px;
  }

  #offers .offers-items h3 {
    font-size: 18px;
  }

  #menu .menu-items {
    display: block;
  }

  #contact .contact-content {
    flex-direction: column;
  }

  /* Mobile Devices */
  @media (max-width: 600px) {
    #navbar {
      flex-direction: column;
    }

    #navbar img {
      margin-bottom: 20px;
    }

    header .content h1 {
      font-size: 18px;
    }

    header .content p {
      font-size: 14px;
    }

    #about .about-content {
      flex-direction: column;
    }

    #about .about-content a {
      margin: 2rem 0;
    }

    #about img {
      display: none;
    }

    #offers {
      height: auto;
      padding: 30px 10px;
    }

    #offers .offers-items {
      flex-direction: column;
    }

    #menu .menu-items .menu-item {
      margin: 20px 10px;
    }

    #daytime .daytime-items {
      display: block;
      height: auto;
      padding: 30px 0;
    }

    #daytime .daytime-items .daytime-item {
      margin-top: 20px;
    }

    #contact .contact-info,
    form {
      width: 80%;
    }
  }
}
